<?php
	defined('C5_EXECUTE') or die(_("Access Denied."));	
	class TestimonialBlockController extends BlockController {

		protected $btInterfaceWidth = 320;
		protected $btInterfaceHeight = 350;
		protected $btTable = 'btTestimonial';

		/** 
		 * Used for localization. If we want to localize the name/description we have to include this
		 */
		public function getBlockTypeDescription() {
			return t("Create a Customer Testimonial");
		}
		
		public function getBlockTypeName() {
			return t("Testimonial");
		}		
		
		function getTestimonial() {return $this->testimonial;}
		function getName() {return $this->name;}
		function getCompany() {return $this->company;}

	}

?>